import request from '@/apps/mobile/utils/request'

// 获取公司账单流水分页获取

export function queryPage(data) {
    return request({
        method: 'post',
        url: '/api/companyBills/query-page',
        data,
    });
}

// 获取天域账单流水
export function queryPagety(data) {
    return request({
        method: 'post',
        url: '/api/tyBills/query-page',
        data,
        filterData:false
    });
}

// 新增天域流水
export function addTyBills(data) {
    return request({
        method: 'post',
        url: '/api/tyBills/insert',
        data,
    });
}